# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

root:
  id: 1
  login: root
  full_name: default super user
  email_address: root@example.com
  affiliation: Gfdnavi
  password: <%= User.sha1("rootroot") %>
  super_user: true
  groups: <%= "0b011".to_i(2) %>

bob:
  id: 2
  login: bob
  full_name: Bob Sup
  email_address: bob@example.org
  affiliation: BOB Coorp
  password: <%= User.sha1("bobbob") %>
  super_user: false
  groups: <%= "0b0110110".to_i(2) %>

longbob:
  id: 3
  login: longbob
  full_name: Long Bob
  email_address: longbob@example.com
  affiliation: LongBob market
  password: <%= User.sha1("longbob") %>
  super_user: false
  groups: <%= "0b011010".to_i(2) %>
